p {margin:0px; padding:0px; line-height:100%}
body {-webkit-text-size-adjust:100%;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1000px;height:2900px;z-index:1;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:402px;top:16px;width:209px;height:93px;z-index:2;}
#But1 {display:block;overflow:hidden;position:absolute;left:499px;top:528px;width:96px;height:39px;z-index:4;background:url('./buttons/contact_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -96px 0;}
#But1.Over {background-position: -192px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But1.Up p {top:14px;left:36px;}
#But1.Down p {top:15px;left:37px;}
#But1.Over p {top:14px;left:36px;}
#But1 div {display:none;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:72px;top:179px;width:872px;height:168px;z-index:5;}
#Input1 {visibility:inherit;overflow:visible;position:absolute;z-index:6;left:279px;top:369px;}
#Text25 {word-wrap:break-word; display:block;position:absolute;left:187px;top:376px;width:105px;height:16px;z-index:7;}
#Text26 {word-wrap:break-word; display:block;position:absolute;left:187px;top:401px;width:80px;height:17px;z-index:8;}
#Text27 {word-wrap:break-word; display:block;position:absolute;left:187px;top:452px;width:91px;height:15px;z-index:9;}
#Text28 {word-wrap:break-word; display:block;position:absolute;left:187px;top:427px;width:91px;height:15px;z-index:10;}
#Text29 {word-wrap:break-word; display:block;position:absolute;left:187px;top:479px;width:91px;height:15px;z-index:11;}
#Text30 {word-wrap:break-word; display:block;position:absolute;left:187px;top:504px;width:91px;height:15px;z-index:12;}
#Text31 {word-wrap:break-word; display:block;position:absolute;left:191px;top:532px;width:91px;height:15px;z-index:13;}
#Input2 {visibility:inherit;overflow:visible;position:absolute;z-index:14;left:279px;top:394px;}
#Input3 {visibility:inherit;overflow:visible;position:absolute;z-index:15;left:279px;top:445px;}
#Input4 {visibility:inherit;overflow:visible;position:absolute;z-index:16;left:279px;top:420px;}
#Input5 {visibility:inherit;overflow:visible;position:absolute;z-index:17;left:279px;top:472px;}
#Input6 {visibility:inherit;overflow:visible;position:absolute;z-index:18;left:279px;top:497px;}
#Input7 {visibility:inherit;overflow:visible;position:absolute;z-index:19;left:277px;top:528px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:653px;top:-18px;width:306px;height:153px;z-index:20;min-width:306px;}
#Img1Inner {position: absolute;width:306px;height:153px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:74px;top:-13px;width:288px;height:144px;z-index:21;min-width:288px;}
#Img2Inner {position: absolute;width:288px;height:144px;border:0px;}
#Menu1 {display:block;z-index:2097;position:absolute;left:165px;top:118px;width:780px;height:30px;}
#Text5 {word-wrap:break-word; overflow:auto;overflowX:hidden;overflowY:hidden;display:block;position:absolute;left:16px;top:1198px;width:979px;height:1693px;z-index:23;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:15px;top:666px;width:931px;height:155px;z-index:24;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:529px;top:1007px;width:418px;height:79px;z-index:25;}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:15px;top:851px;width:492px;height:333px;z-index:26;}
#Text9 {word-wrap:break-word; display:block;position:absolute;left:519px;top:851px;width:259px;height:134px;z-index:27;}
#Text10 {word-wrap:break-word; display:block;position:absolute;left:801px;top:851px;width:188px;height:143px;z-index:28;}
#Text21 {word-wrap:break-word; display:block;position:absolute;left:418px;top:16px;width:204px;height:81px;z-index:29;}
#Img4 {display:block;overflow:hidden;position:absolute;left:872px;top:533px;width:111px;height:36px;z-index:30;min-width:111px;}
#Img4Inner {position: absolute;width:111px;height:36px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:821px;top:528px;width:40px;height:40px;z-index:31;min-width:40px;}
#Img5Inner {position: absolute;width:40px;height:40px;border:0px;}
#Label1{display:block;overflow:hidden;position:absolute;left:16px;top:618px;width:905px;height:42px;z-index:32;white-space:normal;}
#Label2{display:block;overflow:hidden;position:absolute;left:490px;top:1970px;width:477px;height:226px;z-index:33;white-space:normal;}
